from django.urls import path

from . import views

urlpatterns = [
    path(
        "election/<int:election_id>/login",
        views.ElectionLoginView.as_view(),
        name="auth.election",
    ),
]
